@media only screen and (min-width:576px) and (max-width:767px){
    .argitektur-login-form .yellow-btn{
        width: 50%;
    }
}

@media only screen and (max-width:991px) {
    
    .iti--separate-dial-code .iti__selected-flag{
    border-top: 0px;
    border-left: 0px;
    border-bottom: 0px;
}
    .argitektur-login-form .form-control, .iti--separate-dial-code .iti__selected-flag{
        border-color: #4D4136;
        
    }
    .why_argi_txt{
        margin-top: 40px;
    }
    .address_find{
        margin-top: 25px;
    }
    .contact_form {
        padding-top: 10px;
    }
    
    .address_find {
        padding-left: 0px;
    }
    .contact_form .col-lg-6 {
        padding-left: 10px;
    }
    .find_us_sec {
        margin-top: 40px;
    }
    #menu__toggle{
        display: none;
    }
    .brand-logo{
        margin-left: 20px;
    }
    .contact_form .row:nth-child(1) {
        padding: 0px 0px;
        
    }
    .accept-box {
        padding-left: 0px;
        padding-right: 0px;
    }
    .contact_form .col-lg-6:nth-child(2) {
        margin-top: 40px;
    }
    .argitektur-id-page {
        padding-bottom: 10px;
      }

}


@media only screen and (min-width:768px) and (max-width:991px) {


    .why_argi_txt, #contact-form{
        margin-top: 20px;
    }
    .connect{
        padding: 0px;
        align-items: baseline;
        margin-top: 50px;
    }
    .connect  h1{
        width: 49%;
    }
    .connect  p{
        font-size: 12px !important;
    }
}
@media only screen and (min-width:768px) and (max-width: 1200px) {



    .why_argi_txt, #contact-form{
        margin-top: 0px;
    }
    .contact_form .row:nth-child(3) {
        margin-top: 0px;
      }
      .connect  h1{
        width: 50%;
    }
    .connect p{
        font-size: 14px;
    }
 
    .accept-box .form-check-input {
        top: 6px;
    }
    .argitektur-login-form .yellow-btn{
        width: 100%;
        padding-right: 50px;
        padding-left: 50px;
    }
    .brand-logo {
      margin-left: 0px;
    }
    .contact_form .col-lg-6:nth-child(2) {
        margin-top: 20px;
    }
    .contact_form .col-lg-6:nth-child(2) p{
        font-size: 12px;
    }
   
 
  }




  @media only screen and (min-width:992px) and (max-width:1200px){
    .address_find {
        padding-left: 35px;
  }

}




@media only screen and (min-width:1201px) and (max-width:1300px){
    .argitektur-login-form .yellow-btn {
        padding-left: 50px;
        padding-right: 50px;
        width: 100%;
    }
}